.canvas-col #app-canvas {
  border: 2px solid #e6e6e6;
  margin: 0 auto;
  display: block; }
  .canvas-col #app-canvas.working-state {
    border-color: #a0e6e6; }

footer {
  text-align: center;
  padding: 30px 0; }
  footer p {
    margin: 0;
    font-size: 14px;
    color: #bbb; }

.main-header {
  text-align: center;
  margin: 50px 0; }

body {
  background-color: #e6e6e6; }
  body .container {
    margin: 0 auto;
    width: 1250px;
    background-color: #fff;
    overflow: hidden; }
  body .app-content {
    display: flex; }
    body .app-content h2 {
      font-size: 14px;
      text-transform: uppercase;
      text-align: center;
      margin: 15px 0 50px; }
    body .app-content .app-col {
      padding: 25px 15px;
      border-right: 1px solid #e6e6e6; }
      body .app-content .app-col:last-child {
        border-right: none; }
    body .app-content .objects-list-col {
      width: 20%; }
    body .app-content .canvas-col {
      width: 60%; }
    body .app-content .navigation-col {
      width: 20%; }

.tools-list {
  list-style: none;
  padding: 0 30px; }
  .tools-list li {
    margin: 15px 0; }
  .tools-list .tool {
    display: block;
    padding: 10px;
    border: 2px solid #e6e6e6;
    text-transform: uppercase;
    font-size: 12px; }
  .tools-list .tool.disabled {
    opacity: 0.6; }
  .tools-list .tool:not(.disabled):hover, .tools-list .tool.active {
    cursor: pointer;
    background-color: #e6e6e6; }
